import com.zipcoder.server.Server;

public class Main {

    public static void main(String[] args) {
        try {
            int port = 5000;
            Server server = new Server(port);
            System.out.println("\n***** Started server on port http://localhost:5000");

            server.start();
        } catch (Exception e) {
            System.err.println("Failed to start the server.");
            e.printStackTrace();
            System.exit(1);
        }
    }
}
